require('../../models/index.js');
require('../../DidCommFeatureRegistry.js');
require('../../DidCommMessageHandlerRegistry.js');
require('./DidCommCredentialsModuleConfig.js');
require('./repository/index.js');
require('./protocol/revocation-notification/services/index.js');
require('./DidCommCredentialsApi.js');
require('./protocol/revocation-notification/handlers/index.js');
require('./protocol/v2/index.js');
